SolarWinds Firewall Security Manager userlogin Exploit

Solarwinds FSM is vulnerable to an authentication bypass in userlogin.jsp that allows attacker to upload an agent via a weekness in the username atribute in settings-new.jsp allowing us to install an agent.
Exploit type: 
Platform: 
Vulnerabilty ID: 
CVE-2015-2284
Product Version: 
2015_R1
Released Date: 
Thursday, August 27, 2015 - 00:00